app_logout:
  path: /logout
  methods: GET

system_controllers:
  resource: ../src/Controller/System/
  type: attribute
  prefix: /system
  trailing_slash_on_root: false

homepage:
  path: /{_locale}
  controller: App\Controller\Main\DefaultController::index
  defaults:
    template: main/default/index.html.twig
    _locale: '%locale%'

main_controllers:
  resource: ../src/Controller/Main/
  type: attribute
  prefix: /
  trailing_slash_on_root: false